@font-face {
	font-family: 'Plankton';
	src: 	url( 'Plankton-Regular.woff2' ) format( 'woff2' ),
			url( 'Plankton-Regular.woff' ) format( 'woff' );
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: 'Plankton';
	src: 	url( 'Plankton-BookWhite.woff2' ) format( 'woff2' ),
			url( 'Plankton-BookWhite.woff' ) format( 'woff' );
	font-weight: 470;
	font-display: swap;
}

@font-face {
	font-family: 'Plankton';
	src: 	url( 'Plankton-Book.woff2' ) format( 'woff2' ),
			url( 'Plankton-Book.woff' ) format( 'woff' );
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: 'Plankton';
	src: 	url( 'Plankton-Medium.woff2' ) format( 'woff2' ),
			url( 'Plankton-Medium.woff' ) format( 'woff' );
	font-weight: 600;
	font-display: swap;
}

@font-face {
	font-family: 'Plankton';
	src: 	url( 'Plankton-Bold.woff2' ) format( 'woff2' ),
			url( 'Plankton-Bold.woff' ) format( 'woff' );
	font-weight: 700;
	font-display: swap;
}

@font-face {
	font-family: 'Plankton';
	src: 	url( 'Plankton-Heavy.woff2' ) format( 'woff2' ),
			url( 'Plankton-Heavy.woff' ) format( 'woff' );
	font-weight: 800;
	font-display: swap;
}

@font-face {
	font-family: 'Plankton';
	src: 	url( 'Plankton-Black.woff2' ) format( 'woff2' ),
			url( 'Plankton-Black.woff' ) format( 'woff' );
	font-weight: 900;
	font-display: swap;
}